[project]
name = "py_stloffset_worker"
version = "0.1.0"
description = "Python stl offset worker, change stl time code"
license = { text = "MIT" }
dependencies = [
  "mcai_worker_sdk",
]


[project.scripts]
py_stlcoffset_worker = "py_stloffset_worker.worker:main"

[build-system]
requires = ["setuptools", "wheel"]

[tool.setuptools.packages.find]
include = ["py_stloffset_worker"]